local fn = _gn(0xec37c168)
--- DRAW_RECT, but with a rotation. Seems to be broken.
function Global.DrawRectRotated(x, y, width, height, rotation, r, g, b, a)
	return _in2(fn, x, y, width, height, rotation, r, g, b, a)
end
